html,
body {
	font-family: 'Open Sans', Sans-Serif;
	font-size: 100%;
	color: #555;
	height: 100%;
}

a,
a:link,
a:visited {
	color: rgb(0, 153, 89);
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s;
	cursor: pointer;
}

h1,
h2,
h3,
h4,
h5 {
	font-family: 'Conv_estre';
}

h1,
h2 {
	font-weight: 400;
}

a:hover,
a:active,
a:focus {
	color: rgb(0, 128, 74);
	text-decoration: underline;
}
/**imagens**/

img.no-align,
a img.no-align,
img.align-center a img.align-center {
	width: 80%;
	display: block;
	max-width: 600px;
	margin: 0 auto 10px;
}

img.align-left,
a img.align-left {
	float: left;
	margin: 0 15px 10px 0;
	max-width: 400px;
}

img.align-right,
a img.align-right {
	float: right;
	margin: 0 0 10px 15px;
	max-width: 400px;
}
/**Formulários e botões**/

input,
textarea,
.button {
	background-color: #ffffff;
	background-image: none;
	border: 1px solid rgb(128, 128, 128);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555555;
	display: block;
	display: inline-block;
	font-size: 14px;
	padding: 8px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

input {
	line-height: 1.42857;
}

textarea:focus,
input:focus,
input:active {
	background: rgb(237, 244, 239);
	border: 1px solid rgb(0, 153, 89);
	box-shadow: 0 1px 1px rgba(97, 191, 25, 0) inset, 0 0 8px rgba(97, 191, 25, 0.56);
	outline: 0 none;
}

.form-control::-moz-placeholder {
	color: #777777;
	opacity: 1;
}
/**Botões**/

.buttonDelete {
	text-decoration: none;
	-moz-user-select: none;
	background-image: none;
	cursor: pointer;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.42857;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #ffffff;
	color: #000000;
	box-shadow: none;
	border-color: rgb(0, 153, 89);
	border-radius: 3px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.button,
a.button,
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-decoration: none;
	-moz-user-select: none;
	background-image: none;
	cursor: pointer;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.42857;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: rgb(0, 153, 89);
	color: #ffffff;
	box-shadow: none;
	border-color: rgb(0, 153, 89);
	border-radius: 3px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.button:hover,
.button:focus,
button:hover,
button:focus,
html input[type="button"]:hover,
html input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	border-color: rgb(0, 153, 89);
	background-color: rgb(0, 190, 110);
}

.button:active,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background: rgb(0, 134, 78);
	box-shadow: 0 2px 8px rgb(0, 74, 43) inset;
}

.button.cleAr,
button.cleAr,
html input[type="button"].cleAr,
input[type="reset"].cleAr,
input[type="submit"].cleAr {
	background-color: #ddd;
	color: #656565;
	border-color: #adadad;
}

.button.cleAr:hover,
.button.cleAr:focus,
button.cleAr:hover,
button.cleAr:focus,
html input[type="button"].cleAr:hover,
html input[type="button"].cleAr:focus,
input[type="reset"].cleAr:hover,
input[type="reset"].cleAr:focus,
input[type="submit"].cleAr:hover,
input[type="submit"].cleAr:focus {
	background-color: #f4f4f4;
}

.button.cleAr:active,
button.cleAr:active,
html input[type="button"].cleAr:active,
input[type="reset"].cleAr:active,
input[type="submit"].cleAr:active {
	background: #898989;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.62) inset;
	color: #3b3b3b
}

.button.miD,
button.miD,
html input[type="button"].miD,
input[type="reset"].miD,
input[type="submit"].miD {
	line-height: 12px;
	padding: 8px 9px;
}
/**Proprios do tema**/

h1.tiTl {
	font-size: 60px;
	margin: 0;
}

h1.tiTl i {
	font-size: 48px
}

h1.posT {
	padding-bottom: 20px;
}

h1 .alert {
	position: relative;
	padding: 5px 10px;
	line-height: 30px;
	background: #f8ecda;
	font-size: 90%;
	font-style: italic;
	border-radius: 3px;
}

.alert-delete:before {
	content: "";
	font-family: "fontello";
	font-style: normal;
	opacity: 0.4
}

.alert-delete {
	position: relative;
	padding: 10px 10px;
	line-height: 30px;
	background: #f8ecda;
	border-radius: 3px;
	font-size: 14px;
	font-weight: 600;
}

.alert-post-success {
	border-radius: 3px;
	font-size: 18px;
	font-style: italic;
	line-height: 30px;
	padding: 15px 20px;
	position: relative;
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}

.alert-post-fail {
	border-radius: 3px;
	font-size: 18px;
	font-style: italic;
	line-height: 30px;
	padding: 15px 20px;
	position: relative;
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}

#container {
	position: relative;
	height: 100%;
	z-index: 0;
	padding-top: 59px
}

#content header {
	position: relative;
	border-bottom: solid 1px #94a899;
	padding: 0 15px;
	margin-top: 15px
}

#content header h1 {
	color: #94a899;
	max-width: 1470px;
	margin: 0 auto;
	border-bottom: solid 3px #94a899;
}

.inner {
	position: relative;
	overflow: hidden;
	max-width: 1470px;
	margin: 0 auto;
	padding: 15px 60px
}

.imgHeader {
	margin: 0 -15px 10px;
}

.imgHeader img {
	width: 100%;
	height: auto;
}

.more {
	background: rgb(242, 242, 242);
	max-width: 1470px;
	margin: 0 auto;
	text-align: right;
}

.more a {
	display: inline-block;
	color: rgb(128, 128, 128);
	padding: 7px 15px;
}

.postBy {
	position: absolute;
	list-style: none;
	margin: 0 auto;
	padding: 0 15px;
	bottom: 5px;
	max-width: 1470px;
	left: 0;
	right: 0;
}

.postBy li {
	display: inline;
	font-size: 90%
}

.postBy li,
.postBy li a {
	color: #959595
}

.footForm {
	margin-top: 15px
}

.alert {
	position: relative;
	padding: 5px 10px;
	line-height: 30px;
	background: #f8ecda;
	font-size: 90%;
	font-style: italic;
	border-radius: 3px;
}

.alert:before {
	content: "";
	font-family: "fontello";
	font-style: normal;
	opacity: 0.4
}
/**Paginaçao da listagem**/

.navigation {
	text-align: center;
	margin-top: 14px;
}

.pagination {
	list-style: none;
	padding: 5px 8px;
	display: inline-block;
}

.pagination li {
	display: inline;
}

.pagination li > a,
.pagination li > span {
	padding: 6px 12px;
	border: 1px solid #ddd;
	/*margin-left: -5px;*/
	color: rgb(0, 153, 89);
	cursor: pointer;
	font-size: 80%;
	/*line-height: 34px;*/
}

.pagination li:hover > a,
.pagination li:hover > span,
.pagination li.hover > a,
.pagination li.hover > span,
.pagination li:focus > a,
.pagination li:focus > span {
	background: #efefef;
}

.pagination li.active > a,
.pagination li.active > span {
	background: rgb(0, 153, 89);
	color: #fff;
	font-weight: 400;
}

.pagination li:first-child > a,
.pagination li:first-child > span {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	margin-left: 0;
}

.pagination li:last-child > a,
.pagination li:last-child > span {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}
/**Barra do topo**/

#topBar {
	position: fixed;
	top: 0;
	background: rgb(61, 92, 87);
	z-index: 100;
	width: 100%;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
}

.logo {
	margin: 0;
	display: inline;
}

.logo a {
	display: block;
	position: relative;
	overflow: hidden;
	background: #fff url("../../img/logos.svg") no-repeat 5px 5px;
	text-indent: -1000px;
	width: 177px;
	height: 59px;
}

.logo-nic {
	margin-right: 28px;
}

/**Navegação do site**/

.navMenu {
	position: absolute;
	z-index: 200;
	top: 0;
	left: 186px;
}

.trigger {
	display: none
}

.minMenu,
.minMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.minMenu li,
.minMenu li a {
	color: rgb(210, 227, 214)
}

.minMenu li {
	float: left;
}

.minMenu li:hover,
.minMenu li.hover,
.minMenu li:active,
.minMenu li:focus {
	background: rgb(210, 227, 214);
}

.minMenu li a {
	font-family: 'Conv_estre';
	display: block;
	height: 59px;
	padding: 0 10px;
	text-align: center;
}

.minMenu li a:hover,
.minMenu li:hover a,
.minMenu ul li a,
.minMenu li.hover a,
.minMenu li:active a,
.minMenu li:focus a {
	color: rgb(61, 92, 87);
	text-decoration: none;
}

.minMenu li a i {
	font-size: 22px;
	display: block;
	padding: 6px 0 3px;
}

.minMenu li a span {
	display: block;
	clear: both;
}
/**Submenu da navegação**/

.minMenu ul {
	position: absolute;
	overflow-y: hidden;
	background: rgb(210, 227, 214);
	max-height: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s;
}

.minMenu ul li {
	float: none;
}

.minMenu ul li a {
	height: auto;
	padding: 10px 10px 7px;
	text-align: left;
}

.minMenu li ul li:hover,
.minMenu li ul li.hover,
.minMenu li ul li:active,
.minMenu li ul li:focus {
	background: rgb(183, 204, 188);
}

.minMenu li:hover > ul,
.minMenu li.hover > ul,
.minMenu li:active > ul .minMenu li:focus > ul {
	max-height: 500px;
}
/**Busca do topo**/

#searchTop {
	position: absolute;
	right: 0;
	top: 0;
	padding-top: 4px;
	padding-right: 5px
}

#searchTop input[type="text"] {
	position: relative;
	width: 0px;
	padding: 14px 10px 14px 38px;
	z-index: 10;
	background: rgb(61, 92, 87) url("../../img/lupAc.svg") no-repeat 12px 12px;
	border-color: rgb(61, 92, 87);
	box-shadow: none;
}

#searchTop input[type="text"]:focus {
	width: 120px;
	background: rgb(237, 244, 239)url("../../img/lup.svg") no-repeat 12px 12px;
	border: 1px solid rgb(0, 153, 89);
	box-shadow: 0 1px 1px rgba(97, 191, 25, 0) inset, 0 0 8px rgba(97, 191, 25, 0.56);
}

#searchTop input[type="submit"] {
	display: none;
}
/**Barra Social**/

.socialBar {
	position: fixed;
	top: 65px;
	right: 0;
	padding: 0;
	margin: 0;
	background: rgb(61, 92, 87);
}

.socialBar li {
	font-size: 30px;
	list-style: none;
	opacity: 0.6;
}

.socialBar li:hover,
.socialBar li.hover,
.socialBar li:active,
.socialBar li:focus {
	opacity: 1;
}

.socialBar ul {
	position: relative;
	overflow: hidden;
	background: rgb(47, 70, 67);
	padding: 0;
	list-style: none;
	margin: 0;
	max-height: 0;
}

.socialBar li:hover > ul,
.socialBar li.hover > ul,
.socialBar li:active > ul,
.socialBar li:focus > ul {
	max-height: 500px;
}

.socialBar li a {
	display: block;
	padding: 5px;
}

.socialBar i {
	color: rgb(210, 227, 214);
}
/**Barra Social ao rolar a página**/

.socialBar.min li {
	font-size: 18px;
}

.socialBar.min li:hover,
.socialBar.min li:hover li,
.socialBar.min li.hover,
.socialBar.min li.hover li,
.socialBar.min li:focus,
.socialBar.min li:focus li,
.socialBar.min li:active,
.socialBar.min li:active li {
	font-size: 30px;
}
/**Barra Social ao correr a página**/

.comPact .socialBar {
	top: 38px;
}

.loginBar {
	position: fixed;
	right: 0;
	padding: 0;
	margin: 0;
}
/**Barra do topo ao correr a página**/
/**Logomarca**/

.comPact .logo a {
	background: url("../../img/logos.svg") no-repeat 0 -57px;
	width: 120px;
	height: 32px;
}
/**Navegação**/

.comPact .navMenu {
	left: 130px;
}

.comPact .minMenu li a {
	height: 32px;
	padding: 0 10px;
}

.comPact .minMenu ul li a {
	height: auto;
	padding: 10px 10px 7px;
	text-align: left;
}

.comPact .minMenu li a span {
	display: none;
	position: absolute;
	z-index: 102;
	background: rgb(210, 227, 214);
	padding: 3px 7px;
	margin-left: -10px;
	margin-top: -1px;
	border-bottom: solid 1px rgb(61, 92, 87);
	border-right: solid 1px rgb(61, 92, 87);
}

.comPact .minMenu li a:hover > span,
.comPact .minMenu li.hover a > span {
	display: block;
}

.comPact .minMenu li a i {
	padding-top: 4px;
}
/**Submenu da navegação**/

.comPact .minMenu ul li:first-child {
	margin-top: 26px
}
/**Busca do topo**/

.comPact #searchTop {
	padding-top: 0;
	padding-right: 0
}

.comPact #searchTop input[type="text"] {
	padding: 5px 10px 5px 38px;
	background: rgb(61, 92, 87) url("../../img/lupAc.svg") no-repeat 12px 4px;
}

.comPact #searchTop input[type="text"]:focus {
	background: rgb(237, 244, 239)url("../../img/lup.svg") no-repeat 12px 4px;
}
/**breadcrumbs**/

#breadcrumbs {
	list-style: none;
	margin: 15px auto 0;
	padding: 0 20px;
	font-size: 80%;
	max-width: 1470px;
	color: rgb(178, 178, 178);
}

#breadcrumbs li {
	display: inline;
	line-height: 30px;
	margin-right: 4px;
	position: relative;
	padding: 0 0 0 9px;
}

#breadcrumbs li a,
#breadcrumbs li.active {
	color: rgb(178, 178, 178);
}

#breadcrumbs li a:hover,
#breadcrumbs li a.hover,
#breadcrumbs li a:focus,
#breadcrumbs li a:active {
	color: rgb(0, 153, 89)
}

#breadcrumbs li.active {
	font-weight: 700;
}

#breadcrumbs li:before {
	position: absolute;
	content: "";
	font-family: fontello;
	left: 0;
	margin-top: 1px;
	font-size: 8px
}

#breadcrumbs li:first-child:before {
	content: none;
}

#breadcrumbs li:first-child {
	padding-left: 0
}
/**Destaque da home**/

.featured {
	position: relative;
	overflow-y: hidden;
	max-width: 1500px;
	margin: 20px auto;
}

.featured,
.featured a {
	color: #fff;
}

.featured h2 {
	margin: 10px 0 0;
}

.featured .xcol2 {
	padding-bottom: 30px;
}

.featured .topBlock {
	height: 285px;
	min-height:285px;
	overflow-y: hidden;
}

.featured .topBlock img {
	width: 100%;
	height: auto;
}

.block1 {
	position: relative;
	background: #49654F;
}

.block2 {
	position: relative;
	background: rgb(0, 153, 89);
}

.block3 {
	position: relative;
	background: rgb(61, 92, 87);
}

.middleBlock {
	padding: 5px 15px
}

.footInfo {
	/*position: absolute;*/
	right: 0;
	bottom: 0;
	/*padding: 0 15px;*/
	font-size: 80%;
	opacity: 0.7;
	margin-bottom: 0px;
	margin-top: -10px;
}

.footInfo dt,
.footInfo dd {
	display: inline;
	margin: 0 3px 0;
}
/**Conteudos do meio da página**/

#content {
	font-size: 98%;
	font-weight: 200;
}

.contentMiddle {
	background: rgb(148, 168, 153) url("../../img/bk_moz.png") repeat center;
	padding: 15px 0;
}

.contentMiddle header {
	border-bottom: solid 1px rgb(255, 255, 255) !important;
	padding: 0 15px;
	opacity: 0.6
}

.contentMiddle header h1 {
	color: rgb(255, 255, 255) !important;
	max-width: 1470px;
	margin: 0 auto -4px;
	border-bottom: solid 3px rgb(255, 255, 255) !important;
}
/**Bloco Mosaico**/

.mosaic-twitter{
	margin-left: 100% !important;
	margin-top: 39px !important;
}

.container-mosaic {
	position: relative;
	width: 900px;

}

.box-mosaic-home{
	background: rgb(148, 168, 153) url(../../img/bk_moz.png) repeat center;
	padding: 15px 0;
}

.disclaimer-home{
	margin-bottom: 40px !important;
}

.moreMosaic{
	margin-top: 40px;
}

.language{
	text-align: right;
	float: right;
}

.busca{
	margin-left: 15px !important;
	text-align: right;
	float: right;
}

.icone-portugues{
	background-image: url("../../img/brazil-icon.png");
	width: 25px;
	height: 25px;
	display: inline-block;
}

.icone-ingles{
	background-image: url("../../img/eua-icone.png");
	width: 25px;
	height: 25px;
	display: inline-block;
}

.icone-espanhol{
	background-image: url("../../img/espanha-icone.png");
	width: 25px;
	height: 25px;
	display: inline-block;
}


@media screen and (min-width:1701px){
	.container-mosaic {
		width: 1200px;
	}

}

@media screen and (max-width:1200px){
	.container-mosaic {
		width: auto;
	}

	.mosaic-twitter{
		display: none;
	}
}

.mosaic {
	position: relative;
	overflow: hidden;
	max-width: 1500px;
	margin: 20px auto;
	cursor: auto !important;
}

.mosaic .mosaicInfo dt,
.mosaic .mosaicInfo dd {
	font-size: 11px;
	display: inline !important;
}
.mosaic .mosaicInfo dd {
	margin-left: 0px !important;
}

/**Lista do Mosaico**/

.mosaic .topBlock {
	/*height: 180px;*/
	overflow-y: hidden;
}

.mosaic .topBlock img {
	width: 100%;
	height: auto;
}

.mosaic .brickline {
	overflow: hidden;
	margin-bottom: 20px
}

.mosaic.box-mosaic-home {
	background: transparent !important;
}

.mosaic .brick1,
.mosaic .brick2,
.mosaic .brick3 {
	background: #f1f5f2;
	border-left: 1px solid rgb(161, 173, 171);
	border-top: 1px solid rgb(161, 173, 171);
}
.mosaico-green {
	background: #f1f5f2 !important;
}

.mosaico-white{
	background-color: #FFF;
	border: 1px solid #f1f5f2;
}

.mosaico {
	margin-top: -60px;
}

.mosaic.hover {
	background: #FFF !important;
}

.mosaic .partn {
	font-size: 12px;
	font-style: italic;
	opacity: 0.6;
}

.mosaic .footInfo {
	bottom: -5px;
	opacity: 0.5;
	font-size: 12px;
}

.mosaic .footInfo a {
	color: #555;
}

.moreMosaic {
	background: #3d5c57;
	height: 35px;
}

.moreMosaic a {
	color: rgb(255, 255, 255);
}
/**Pagina do Mosaico**/

/**Lista do BLOG destaque no Mosaico**/

.mosaic-blog .topBlock {
	/*height: 180px;*/
	overflow-y: hidden;
}

.mosaic-blog .topBlock img {
	width: 100%;
	height: auto;
}

.mosaic-blog .brickline {
	overflow: hidden;
	margin-bottom: 20px
}

.mosaic-blog .box-mosaic-home {
	background: transparent !important;
}

.mosaic-blog .brick1,
.mosaic-blog .brick2,
.mosaic-blog .brick3 {
	background: #f1f5f2;
	border-left: 1px solid rgb(161, 173, 171);
	border-top: 1px solid rgb(161, 173, 171);
}
.mosaic-blog {
	background: #fff !important;
}

.mosaic-blog .hover {
	background: #f1f5f2 !important;
}

.mosaic-blog .partn {
	font-size: 12px;
	font-style: italic;
	opacity: 0.6;
}

.mosaic-blog .footInfo {
	bottom: -5px;
	opacity: 0.5;
	font-size: 12px;
}

.mosaic-blog .footInfo a {
	color: #555;
}
/**Pagina do blog destaque no mosaico Mosaico**/

/**Estilos do bloco final do conteudo**/

.contantLast header {
	border-color: rgba(128, 128, 128, 0.6) !important;
	padding: 0 15px;
}

.contantLast header h1 {
	color: rgba(128, 128, 128, 0.6) !important;
	max-width: 1470px;
	margin: 0 auto -4px;
	border-color: rgba(128, 128, 128, 0.6) !important;
}
/**Estilos da página de contato**/

#conTact {}

#conTact form {
	margin-top: 10px
}

#conTact label {
	font-weight: 400;
}

#conTact input[type="checkbox"] {
	margin-bottom: 0;
	margin-right: 5px;
	margin-top: 5px;
}

#conTact input[type="text"],
#conTact input[type="email"],
#conTact input[type="password"],
#conTact textarea {
	display: block;
	width: 50%;
	margin: 5px 0;
}

#CategoryCategory10 {
	margin-top: 20px !important;
}
/**Footer**/

#footerInner {
	padding: 10px;
	overflow: hidden;
	border-top: rgb(61, 92, 87) solid 4px
}

.logoCC {
	float: left;
	margin-right: 10px;
	vertical-align: middle;
}

#footerInner .colfRight {
	text-align: right;
}

#footerInner .colfRight img {
	vertical-align: top
}

#footerInner .colfLeft,
#footerInner .colfRight {}

#footerInner .colfLeft {
	font-size: 70%
}
/**ir para o topo**/

.toTop {
	position: fixed;
	overflow: hidden;
	resize: 1000;
	bottom: -100px;
	left: 45%;
	padding: 10px 25px;
	background: rgb(61, 92, 87);
	opacity: 0.6;
}

.toTop i {
	color: rgb(255, 255, 255);
}

.toTop:hover {
	opacity: 1
}

.toTop.show {
	bottom: 0;
}
/**Slide da home**/

#slider .item {
	overflow: hidden;
	max-height: 225px;
}

#slider .item img {
	z-index: 10;
	display: block;
	width: 100%;
	height: auto;
}

#slider .slideDes {
	position: absolute;
	bottom: 0;
	z-index: 100;
	width: 100%;
	color: #fff;
	text-shadow: 0px 0px 3px rgba(53, 53, 53, 1);
	margin: 0;
	padding: 15px 76px 25px;
	opacity: 0.8;
	/**Gradiente transparente**/

	background: rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 24%, rgba(0, 0, 0, 0) 27%, rgba(0, 0, 0, 0.75) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(24%, rgba(0, 0, 0, 0)), color-stop(27%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.75)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 24%, rgba(0, 0, 0, 0) 27%, rgba(0, 0, 0, 0.75) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 24%, rgba(0, 0, 0, 0) 27%, rgba(0, 0, 0, 0.75) 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 24%, rgba(0, 0, 0, 0) 27%, rgba(0, 0, 0, 0.75) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 24%, rgba(0, 0, 0, 0) 27%, rgba(0, 0, 0, 0.75) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
}

#slider .slideDes a {
	color: #fff;
}

#slider .slideDes h4 {
	font-family: 'Open Sans', Sans-Serif;
	font-size: 34px;
	font-weight: 400;
	margin: 15px 0 10px;
}

#slider .slideDes p {
	font-weight: 400;
	width: 90%;
}

#slider.owl-theme .owl-controls {
	margin-top: 0;
}

#slider.owl-theme .owl-controls .owl-pagination {
	position: absolute;
	bottom: 0;
	width: 100%
}

#slider.owl-theme .owl-controls .owl-page span {
	background: rgb(210, 227, 214);
}

#slider.owl-theme .owl-controls .owl-buttons div {
	position: absolute;
	top: 40%;
	background: none;
	border-radius: 0;
	color: rgb(210, 227, 214);
	display: block;
	font-size: 28px;
	margin: 5px;
	opacity: 0.5;
	padding: 3px 10px;
}

#slider.owl-theme .owl-controls .owl-buttons div.owl-next {
	right: 0;
}
/**Transiçoes**/

.trsAll-02,
.trsAll-02 a,
ul.trsAll-02 > li,
ul.trsAll-02 li > a {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.trsAll-03,
.trsAll-03 a,
ul.trsAll-03 > li,
ul.trsAll-03 li > a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s;
}

.trsAll-04,
.trsAll-04 a,
ul.trsAll-04 > li,
ul.trsAll-04 li > a {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.trsAll-05,
.trsAll-05 a,
ul.trsAll-05 > li,
ul.trsAll-05 li > a {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/**Wookmark**/

#main {
	margin: 0;
}

#tiles li {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

#tiles li:hover,
#tiles li:active,
#tiles li:focus {
	background: rgb(241, 245, 242);
}

#tiles li p {
	text-align: left;
	margin: 7px
}

#tiles li h2 {
	margin: 0;
	padding: 3px 7px;
	/*color: rgb(157, 157, 157);*/
	color: #3D5C57;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

#tiles li:hover h2,
#tiles li.hover h2,
#tiles li:active h2,
#tiles li:focus h2 {
	color: rgb(61, 92, 87)
}

#tiles li div.partn {
	font-size: 12px;
	font-style: italic;
	color: rgb(64, 64, 64);
	margin: 0 7px;
	padding: 2px 5px;
	border: solid 1px rgb(203, 211, 205);
	border-radius: 3px;
}

#tiles li img {
	/*width: 100%;*/
	height: auto;
	max-width: 268px;
}

#tiles li img.partner-img {
	width: 100%;
}

#sortbys {
	list-style-type: none;
	text-align: center;
	margin: 0;
	padding: 0 20px;
}

#sortbys li {
	float: left;
	margin: 0 7px 0 0;
	/*cursor: pointer;*/
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	background: rgb(237, 242, 238);
}

#sortbys li a {
	color: #888;
	padding: 4px 14px 5px;
	font-size: 85%;
	font-weight: 400;
	line-height: 28px;
}

#sortbys li:hover,
#sortbys li.hover,
#sortbys li:active,
#sortbys li:focus {
	background: rgb(237, 242, 238);
}

#sortbys li.active {
	background: #368074;
}
#sortbys li.active.idioma {
	background: none;
	border: 1px dotted #368074;
}

#sortbys li.active a {
	color: #ffffff;
}

#sortbys li.active.idioma a {
	color: #888;
}

#sortbys li.idioma {
	background: none;
}
/**Calendário**/

#calendar {
	max-width: 100%;
	margin: 0 auto;
}

.fc th {
	text-align: center;
	color: #fff;
	font-weight: 600;
	background: rgb(0, 153, 89);
	padding: 10px 5px;
}

.fc-unthemed .fc-popover,
.fc-unthemed .fc-row,
.fc-unthemed hr,
.fc-unthemed tbody,
.fc-unthemed td,
.fc-unthemed th,
.fc-unthemed thead {
	border-color: #fff;
}

.fc-day {
	background: #eef0ef
}

.fc-ltr .fc-basic-view .fc-day-number {
	padding-right: 5px;
}

.fc-view,
.fc-view > table {
	border: solid 1px rgb(163, 185, 181);
}

.fc-event {
	background-color: rgb(61, 92, 87);
	border: 1px solid rgb(49, 72, 68);
	border-radius: 0;
	line-height: 1.4;
}

.fc-event span {
	color: #fff;
}
/**Botões dos Calendário**/

.fc-state-default {
	background-image: none;
}
/**Tweeter Feed**/

#twitter-feed {
	background-color: #fff;
	/*padding: 10px 0 10px 10px;*/
	/*border-left: 1px solid rgb(161, 173, 171);*/
	border: 1px solid #dedede;
    border-radius: 4px;
}

#twitter-feed iframe {
	height: 980px !important;
}

#twitter-feed header {
	background: rgb(0, 204, 255) url("../../img/Back_tweet.svg") no-repeat right;
	margin: -10px 0 0 -10px;
	padding: 15px 10px;
	opacity: 1;
	color: #fff;
}

#twitter-feed header h2 {
	margin: 0
}
/**Tudo que foi incluido ou alterado depois do envio da primeira parte, será anotado ou criado a partir desse comentário**/
/**ATENÇAO ---> Foram realizadas alterações das entre as linhas 521 ha 555**/
/**ATENÇAO ---> Foram realizadas alterações das entre as linhas 66 ha 142**/
/**ATENÇAO ---> Foram realizadas alterações das entre as linhas 183 ha 197**/
/**Faz parte dos estilos gerais do site**/

.inner header,
.inner footer {
	position: relative;
	overflow: hidden;
}

#content .inner header {
	margin-bottom: 15px
}

#content .inner header,
#content .inner header ul {
	padding: 0
}

h2.tiTlist {
	font-family: 'Open Sans', Sans-Serif;
	font-size: 38px;
	font-weight: 100;
}

.inner header .tiTlist,
.inner header .tiTlist a {
	margin: 10px 0 10px;
	color: #adadad;
}

.inner header .tiTlist a:hover {
	text-decoration: none;
	color: #009959;
}

blockquote {
	position: relative;
	font-size: 140%;
	font-family: 'Conv_estre';
	font-weight: 100;
	color: #959595;
	padding: 5px 20px;
	text-indent: 20px
}

blockquote:before {
	position: absolute;
	content: "";
	font-family: "fontello";
	opacity: 0.3;
	font-size: 20px;
	color: #94a899;
	top: 20px;
	left: -2px;
}

blockquote.lead {
	margin-bottom: 0;
}

.disclaimer {
	background: #EEE;
	text-indent: 0px;
	font-size: 16px;
	padding: 8px;
	border-radius: 5px;
	color: #747474;
}

/*blockquote:after {
	position: absolute;
	content: "";
	font-family: "fontello";
	opacity: 0.3;
	font-size: 20px;
	color: #94a899;
	top: 20px;
	left: -2px;
	}*/

	.taglist {
		position: relative;
		overflow: hidden;
		height: 26px;
		white-space: nowrap;
	}

	.taglist h5 {
		display: inline;
		padding: 5px 7px 2px;
		background: #3d5c57;
		color: #fff;
		margin-right: 8px;
	}

	.taglist a {
		font-size: 89%;
		margin-left: 8px;
		position: relative;
		padding-right: 22px;
		color: #555
	}

	.taglist a:before {
		position: absolute;
		content: "-";
		left: -8px;
		margin-top: 1px;
	}

	.taglist a:after {
		position: absolute;
		font-size: 9px;
		font-weight: 600;
		display: block;
		top: 3px;
		right: 0;
		padding: 1px 5px;
		color: #fff;
		border-radius: 3px;
		opacity: 0.7;
	}

	.taglist a.hit1:after {
		content: "1";
		background: rgb(210, 227, 214);
		color: #555
	}

	.taglist a.hit2:after {
		content: "2";
		background: rgb(148, 191, 158);
		color: #555
	}
}
.taglist a.hit3:after {
	content: "3";
	background: rgb(119, 221, 143);
	color: #555
}
.taglist a.hit4:after {
	content: "4";
	background: rgb(14, 199, 57);
}
.taglist a.hit5:after {
	content: "5";
	background: rgb(0, 153, 89);
}
.taglist a.hit6:after {
	content: "6";
	background: rgb(128, 152, 134);
}
.taglist a.hit7:after {
	content: "7";
	background: rgb(0, 101, 59);
}
.taglist a.hit8:after {
	content: "8";
	background: rgb(37, 113, 101);
}
.taglist a.hit9:after {
	content: "9";
	background: rgb(19, 106, 96);
}
.taglist a.hit10:after {
	content: "10";
	background: rgb(7, 113, 170);
}
.taglist a.hit11:after {
	content: "11";
	background: rgb(26, 147, 212);
}
.taglist a.hit12:after {
	content: "12";
	background: rgb(54, 192, 217);
}
.taglist a.hit13:after {
	content: "13";
	background: rgb(4, 197, 255);
}
.taglist a.hit14:after {
	content: "14";
	background: rgb(88, 131, 248);
}
.taglist a.hit15:after {
	content: "15";
	background: rgb(24, 86, 255);
}
.taglist a.hit16:after {
	content: "16";
	background: rgb(0, 51, 191);
}
.taglist a.hit17:after {
	content: "17";
	background: rgb(111, 96, 230);
}
.taglist a.hit18:after {
	content: "18";
	background: rgb(69, 47, 248);
}
.taglist a.hit19:after {
	background: rgb(37, 14, 217);
}
.taglist a.hit20:after {
	content: "20";
	background: rgb(146, 10, 247);
}
.taglist a.hit21:after {
	content: "21";
	background: rgb(170, 107, 217);
}
.taglist a.hit22:after {
	content: "22";
	background: rgb(169, 54, 255);
}
.taglist a.hit23:after {
	content: "23";
	background: rgb(255, 137, 250);
}
.taglist a.hit24:after {
	content: "24";
	background: rgb(255, 82, 248);
}
.taglist a.hit25:after {
	content: "25";
	background: rgb(255, 31, 160);
}
.taglist a.hit26:after {
	content: "26";
	background: rgb(235, 0, 136);
}
.taglist a.hit27:after {
	content: "27";
	background: rgb(255, 99, 153);
}
.taglist a.hit28:after {
	content: "28";
	background: rgb(255, 42, 116);
}
.taglist a.hit29:after {
	content: "29";
	background: rgb(232, 0, 80);
}
.taglist a.hit30:after {
	content: "30";
	background: rgb(255, 16, 71);
}
.readMore {
	text-align: right;
}
/**Referentes as informaçoes adicionais das materias, livros videos, imagens etc**/

.pubInfos {
	clear: both;
	margin: 10px -5px 20px;
	font-size: 11px;
	font-weight: 600;
	color: #1c1c1c;
	position: relative;
	padding: 10px 0;
	border-top: dashed 1px #ccc;
}
.pubInfos span {
	display: block;
	padding: 2px 7px;
}
.allList {
	position: absolute;
	bottom: -20px;
	background: #fff;
	overflow: hidden;
	max-height: 20px;
	-webkit-transition: all 0.6s ease;
	/* Safari and Chrome */

	-moz-transition: all 0.6s ease;
	/* Firefox */

	-o-transition: all 0.6s ease;
	/* IE 9 */

	-ms-transition: all 0.6s ease;
	/* Opera */

	transition: all 0.6s ease;
	cursor: pointer;
}
.allList:hover {
	max-height: 300px;
	background: rgba(0, 0, 0, 0.87);
	color: #fff;
}
.allList .moreInfo {
	background: #ededed;
}
.allList:hover .moreInfo {
	background: rgba(0, 0, 0, 0.87);
}
/**Referente a blocos de listagem de indice de sessões**/

#indexList {}
#indexList section {
	border-bottom: solid #ccc 1px;
	background: #fff;
	position: relative;
	margin-bottom: 25px
}
#indexList section:before {
	content: "";
	z-index: -1;
	position: absolute;
	width: 50%;
	top: 200px;
	bottom: 15px;
	left: 18px;
	-webkit-transform: rotate(-1deg);
	transform: rotate(-1deg);
	box-shadow: 0px 15px 10px #777777;
}
#indexList section:after {
	content: "";
	z-index: -1;
	position: absolute;
	width: 50%;
	top: 200px;
	right: 18px;
	bottom: 15px;
	-webkit-transform: rotate(1deg);
	transform: rotate(1deg);
	box-shadow: 0px 15px 10px #777777;
}
/**Imagens de destaque da lista, quando houver**/

.imFeatured {
	position: relative;
	overflow: hidden;
	float: left;
	width: 30%;
	max-width: 250px;
	margin: 0 15px 5px 0;
}
.imFeatured img {
	width: 100%
}
/**Bloco secundário do conteudo interno**/

.secondInt {
	background: #efefef;
	position: relative;
	overflow: hidden
}
.secondInt:before {
	position: absolute;
	content: "";
	display: block;
	top: -20px;
	left: 5%;
	background: #fff;
	height: 40px;
	width: 40px;
	-ms-transform: rotate(45deg);
	/* IE 9 */

	-webkit-transform: rotate(45deg);
	/* Chrome, Safari, Opera */

	transform: rotate(45deg);
}
.secondInt h1 {
	margin: 28px 0;
}
.secondInt h1.tiTl {
	color: rgb(96, 190, 25)
}
.secondInt .wookmark-placeholder {
	z-index: 1;
}
/**Terceiro bloco do conteudo interno**/

.thirdInt {
	background: #94a899;
	position: relative;
	overflow: hidden;
}
.thirdInt:before {
	position: absolute;
	content: "";
	display: block;
	top: -20px;
	left: 5%;
	background: #efefef;
	height: 40px;
	width: 40px;
	-ms-transform: rotate(45deg);
	/* IE 9 */

	-webkit-transform: rotate(45deg);
	/* Chrome, Safari, Opera */

	transform: rotate(45deg);
}
.thirdInt .tiTl {
	color: #fff
}
.thirdInt .wookmark-placeholder {
	z-index: 1;
	background: #72957b;
	border-color: #618169
}
.thirdInt #tiles li {
	border-color: #618169
}
/**Página Parceiros**/

#partness img {
	margin: auto
}
/**Wookmark**/

#partness #tiles li {
	padding: 30px 20px
}
#partness #tiles li:hover,
#partness #tiles li.hover,
#partness #tiles li:active,
#partness #tiles li.active,
#partness #tiles li:focus {
	background: #fff
}
a.leMore {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 85%;
	padding: 5px 23px 5px 5px;
	color: #959595;
}
a.leMore:after {
	position: absolute;
	content: "";
	font-family: "fontello";
	right: 0;
	bottom: 0;
	padding: 5px 7px
}
/**Estilos da página do centro de referencia**/

ul.refCenter_list {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center
}
ul.refCenter_list li {
	display: inline-block;
	margin: 10px;
}
ul.refCenter_list li a {
	position: relative;
	display: block;
	min-width: 100px;
	text-align: center;
	padding: 120px 10px 5px;
}
ul.refCenter_list li a:hover > img,
ul.refCenter_list li.hover a > img {
	-webkit-transform: scale(1.25);
	/* Safari and Chrome */

	-moz-transform: scale(1.25);
	/* Firefox */

	-ms-transform: scale(1.25);
	/* IE 9 */

	-o-transform: scale(1.25);
	/* Opera */

	transform: scale(1.25);
}
ul.refCenter_list li a img {
	position: absolute;
	top: 10px;
	left: 50%;
	margin-left: -43px;
	-webkit-transition: all 0.3s ease;
	/* Safari and Chrome */

	-moz-transition: all 0.3s ease;
	/* Firefox */

	-o-transition: all 0.3s ease;
	/* IE 9 */

	-ms-transition: all 0.3s ease;
	/* Opera */

	transition: all 0.3s ease;
}
/**Listagem de publicaçoes recentes**/

.bookPub {
	padding: 20px 15px 50px;
	background: #fff;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
.bookPub p {
	font-size: 90%;
}
.bookPub h3 {
	margin-top: 0
}
.bookPub img {
	width: 120px;
	float: left;
	margin: 0 15px 5px 0;
}
.bookPub .pubInfos {
	clear: both;
	margin: 10px -5px 20px;
	font-size: 10px;
	font-weight: 600;
	color: #1c1c1c;
	position: relative;
	padding: 5px 0;
	border-top: 0;
}
ul.optBook {
	position: absolute;
	bottom: 10px;
	width: 90%;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
ul.optBook li {
	display: inline;
	font-size: 14px;
	border: solid 1px #b4b4b4;
	padding: 1px 4px;
	margin-left: -1px;
	position: relative;
	overflow-x: hidden;
}
ul.optBook li:before {
	position: absolute;
	content: "";
	display: block;
	background: #b4b4b4;
	width: 0;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: all 0.3s ease;
	/* Safari and Chrome */

	-moz-transition: all 0.3s ease;
	/* Firefox */

	-o-transition: all 0.3s ease;
	/* IE 9 */

	-ms-transition: all 0.3s ease;
	/* Opera */

	transition: all 0.3s ease;
}
ul.optBook li:hover:before,
ul.optBook li.hover:before,
ul.optBook li:active:before,
ul.optBook li.active:before,
ul.optBook li:focus:before {
	width: 100%
}
ul.optBook li a {
	color: #888;
	position: relative;
}
ul.optBook li:hover > a,
ul.optBook li.hover > a,
ul.optBook li:active > a,
ul.optBook li.active > a,
ul.optBook li:focus > a {
	color: #fff;
	text-decoration: none;
}
.books,
.acdms,
.docs,
.magzins,
.videos,
.images {
	border-top: solid 10px;
	border-bottom: solid 5px;
}
.books:before,
.acdms:before,
.docs:before,
.magzins:before,
.videos:before,
.images:before {
	position: absolute;
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	top: -20px;
	margin-left: 45px;
	-ms-transform: rotate(45deg);
	/* IE 9 */

	-webkit-transform: rotate(45deg);
	/* Chrome, Safari, Opera */

	transform: rotate(45deg);
}
.acdms {
	border-color: #60be19;
}
.acdms h3 {
	color: #60be19;
}
.acdms:before {
	background: #60be19;
}
.books {
	border-color: #3d5c57;
}
.books h3 {
	color: #3d5c57;
}
.books:before {
	background: #3d5c57
}
.docs {
	border-color: #009959;
}
.docs h3 {
	color: #009959;
}
.docs:before {
	background: #009959;
}
.magzins {
	border-color: #94a899;
}
.magzins h3 {
	color: #94a899;
}
.magzins:before {
	background: #94a899
}
.videos {
	border-color: #808080;
}
.videos h3 {
	color: #808080;
}
.videos:before {
	background: #808080
}
.images {
	border-color: #337321;
}
.images h3 {
	color: #337321;
}
.images:before {
	background: #337321
}
.vidCont {
	display: block;
	position: relative;
	overflow: hidden;
	float: left;
	width: 50%;
	margin: 0 10px 10px 0;
}
.vidCont img {
	width: 100%
}
.vidCont:before {
	position: absolute;
	content: "";
	font-family: "fontello";
	font-size: 40px;
	color: #fff;
	border: #fff solid 6px;
	padding: 6px 3px 6px 9px;
	width: 44px;
	height: 44px;
	border-radius: 50px;
	text-align: center;
	left: 50%;
	top: 50%;
	margin-left: -44px;
	margin-top: -40px;
	background: rgba(0, 0, 0, 0.26);
	box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.2);
	opacity: 0.8;
	-webkit-transition: all 0.3s ease;
	/* Safari and Chrome */

	-moz-transition: all 0.3s ease;
	/* Firefox */

	-o-transition: all 0.3s ease;
	/* IE 9 */

	-ms-transition: all 0.3s ease;
	/* Opera */

	transition: all 0.3s ease;
}
.vidCont:hover:before {
	opacity: 1
}
.imgCont img {
	width: 100%
}
.imgCont {
	position: relative;
	display: inline-block;
	float: left;
	overflow: hidden;
	width: 50%;
	margin: 0 10px 10px 0;
}
.imgCont:after {
	position: absolute;
	content: "";
	font-family: fontello;
	bottom: 10px;
	right: 10px;
	color: #fff;
	font-size: 30px;
	text-shadow: 0px 0px 8px #1F1F1F;
}
.imgCont:before {
	position: absolute;
	content: " Ampliar";
	font-family: fontello;
	color: #fff;
	font-size: 18px;
	border: solid #fff 2px;
	width: 110px;
	height: 26px;
	text-align: center;
	padding-top: 3px;
	border-radius: 20px;
	box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.2);
	background: rgba(0, 0, 0, 0.26);
	opacity: 0.2;
	left: 50%;
	margin-left: -60px;
	top: 50%;
	margin-top: -25px;
	-webkit-transition: all 0.3s ease;
	/* Safari and Chrome */

	-moz-transition: all 0.3s ease;
	/* Firefox */

	-o-transition: all 0.3s ease;
	/* IE 9 */

	-ms-transition: all 0.3s ease;
	/* Opera */

	transition: all 0.3s ease;
}
.imgCont:hover:before,
.imgCont:active:before,
.imgCont:focus:before {
	opacity: 0.9
}
/**Listagem dos livros e publicaçoes gerais terceiro bloco dessa página**/

#publList .optBook {
	position: absolute;
	bottom: 0;
	background: rgba(0, 0, 0, 0.6);
	width: 100%;
	overflow: hidden;
}
#publList .optBook a {
	display: block;
	color: #fff;
	padding: 2px 5px;
	text-shadow: 0px 0px 6px #000000;
}
#publList #tiles li .optBook {
	max-height: 0;
	-webkit-transition: all 0.6s ease;
	/* Safari and Chrome */

	-moz-transition: all 0.6s ease;
	/* Firefox */

	-o-transition: all 0.6s ease;
	/* IE 9 */

	-ms-transition: all 0.6s ease;
	/* Opera */

	transition: all 0.6s ease;
}
#publList #tiles li:hover > .optBook,
#publList #tiles li.hover > .optBook,
#publList #tiles li:active > .optBook,
#publList #tiles li:focus > .optBook {
	max-height: 200px;
}
/**Relacionados**/

.relatedInner {
	position: relative;
	width: 90%;
	margin: 10px auto;
}
.relatedInner .news,
.relatedInner .tips,
.relatedInner .ref,
.relatedInner .book {
	position: relative;
	overflow: hidden
}
.relatedInner .news:after,
.relatedInner .tips:after,
.relatedInner .ref:after,
.relatedInner .book:after {
	position: absolute;
	content: "";
	font-family: "fontello";
	font-size: 30px;
	bottom: -12px;
	left: 15px
}
.relatedInner .news {
	border-bottom: rgb(0, 153, 89) solid 4px
}
.relatedInner .tips {
	border-bottom: #60be19 solid 4px
}
.relatedInner .ref {
	border-bottom: rgb(61, 92, 87) solid 4px
}
.relatedInner .book {
	border-bottom: #94a899 solid 4px
}
.relatedInner .news a,
.relatedInner .news:after {
	color: rgb(0, 153, 89)
}
.relatedInner .tips a,
.relatedInner .tips:after {
	color: #60be19
}
.relatedInner .ref a,
.relatedInner .ref:after {
	color: rgb(61, 92, 87)
}
.relatedInner .book a,
.relatedInner .book:after {
	color: #94a899
}
/**Wookmark**/

#publList #tiles li {
	padding: 0;
}
#publList #tiles li:hover,
#publList #tiles li.hover,
#publList #tiles li:active,
#publList #tiles li.active,
#publList #tiles li:focus {
	background: #fff
}
/**Parallax image**/

.parallax-window {
	min-height: 360px;
	background: transparent;
}
/**Lightbox image  modal**/

.lightbox {
	display: none;
}
/**Carrosel**/

#owl-rel .item {
	display: block;
	height: 160px;
	padding: 15px;
	margin: 5px;
	background-color: #fff;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.6);
	-moz-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.6);
	box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.6);
}
.owl-theme .owl-controls .owl-buttons div {
	padding: 0 !important;
}
.owl-theme .owl-buttons i {
	margin-top: 2px;
	font-size: 30px;
}
.owl-theme .owl-controls .owl-buttons div {
	position: absolute;
	background: transparent !important;
	color: #869791 !important;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	left: -45px;
	top: 70px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	right: -45px;
	top: 70px;
}

/* sources -- organizacoes */
a.url {
	color: #555;
	font-size: 12px;
	margin-left: 10px;
}

span.subtitulo {
	font-size: 40px;
}

div.box-license {
	/*display: inline;*/
	position: absolute;
	font-weight: lighter;
	margin-left: 10px;
	bottom: 88px;
	font-size: 11px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
}

div.box-license a {
	color: #EEE;
	opacity: 0.8;
}
div.box-license a.author {
	font-style: italic;
}
